Bug 1007597 - CPU fan runs at maximum speed all the time on Dell Inspiron 7520 [NEEDINFO]
CPU fan runs at maximum speed all the time on Dell Inspiron 7520
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 17:24 EDT by sam
Modified: 2013-11-27 11:10 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:10:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (samhyman)


Attachments (Terms of Use)

  None (edit)
Description sam 2013-09-12 17:24:24 EDT
Description of problem:

My Dell Inspiron 7520 (15R Special Edition) the CPU fan is running at its maximum speed most of the time.  First, I thought it was the ATI Radeon 7730m card fan, but I have already turned the card off (via vga_switcheroo), and also set the power profile as 'low'

I have i8kutils installed and running, and the output of the 'sensors' command tells me it is the processor fan that is running.

I tested it on Windows, and the fan speed is quite normal there (i.e., it runs way less than on GNU/Linux).  It is also important to mention that the fan eventually decreases its speed, though for a short period of time.  The fan also turns on even when the computer is idle.

Version-Release number of selected component (if applicable):

kernel-3.10.x86_64
How reproducible:


Steps to Reproduce:
1.Just use the computer normally
2.
3.

Actual results:

Fan runs most of the time with its maximum speed


Expected results:
Fan runs normally

Additional info:
Comment 1 Justin M. Forbes 2013-10-18 17:18:52 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 2 Justin M. Forbes 2013-11-27 11:10:46 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.